<ion-view>
  <!-- do you want padding? -->
  <ion-content class="ganador">

    <div class="description">
      <div class="cover">
        <div class="fondoA"></div>
        <div class="avatar">
          <div class="img" style="background-image: url('{{ctrl.lider.foto}}')"></div>
          <small class="pie">Foto: {{ctrl.lider.credito}}</small>
        </div>
      </div>
      <section class="padding">
        <div class="name uppercase helvetica color-negro ff-helvetica fs4">
          {{ctrl.lider.nombre}}
        </div>
        <div class="redes" ng-if="ctrl.lider.redes">
          <a ng-if="ctrl.lider.redes.facebook" ng-href="{{ctrl.lider.redes.facebook}}" target="_system"><img ng-src="main/assets/images/facebook.svg"></a>
          <a ng-if="ctrl.lider.redes.twitter" ng-href="{{ctrl.lider.redes.twitter}}" target="_system"><img ng-src="main/assets/images/twitter.svg"></a>
        </div>
        <div ng-bind-html="ctrl.lider.contenido"></div>
      </section>
    </div>

    <div class="noticias" ng-if="ctrl.lider.noticia">
      <div class="title-section padding">
        <h1 class="fs3 ff-helvetica uppercase">noticias</h1>
      </div>
      <div class="noticia padding">
        <div class="date fs-2 color-gris"><b>{{ctrl.lider.noticia.fecha}}</b></div>
        <div class="title fs0 uppercase ff-helvetica">{{ctrl.lider.noticia.titulo}}</div>
        <p class="fs-1">{{ctrl.lider.noticia.contenido}}</p>
      </div>
    </div>


  </ion-content>
</ion-view>
